body {background-color: #eae9e8; margin: 0; font-family: "myriad-pro", arial; font-size: 16px; font-weight: 400;}
input[type=text],input[type=password],input[type=submit],select,textarea {-webkit-border-radius: 0; -webkit-appearance: none; border: 1px solid #e4e4e4; padding: 5px; font-family: "myriad-pro", arial; font-weight: 400; font-size: 15px;box-sizing: border-box;}
input[type=file] {}
input[type=submit],.abutton {border: none; padding: 6px; padding-left: 12px; padding-right: 12px; text-decoration: none !important; display: inline-block; margin-bottom: 10px; font-weight: bold; font-size: 15px;}
img { vertical-align: top;}
p {margin-top: 12px; margin-bottom: 12px;}
select {-moz-appearance: none; -webkit-appearance: none; background-image: url(/images/downarrow.png); background-repeat: no-repeat; background-position: right; background-size: 30px 30px; padding-right: 40px; background-color: white;}
select[multiple] {background-image: none;}
select::-ms-expand {display: none;}
label {margin-bottom: 5px; display: block;}
div {box-sizing: border-box;}
a {color: #655148; text-decoration: none;}
h1 { margin-top: 0; font-weight: 400;}
h2 { font-weight: 400;}
h1,h2 {color: #655148;}
iframe {margin-bottom: 20px;}
.content {padding-top: 10px; padding-bottom: 10px; background-color: #ffffff;}
.content a {text-decoration: underline;}
.content h1 {color: #655148; margin: 0; font-size: 1.5em;background-color: #feedc2; text-align: center; padding: 10px;}
.messages h3,.messages h2 {margin: 0;}
.messages p {margin: 0; margin-top: 5px;}

.greenhead {background-color: #feedc2; text-align: center; padding: 10px;}
.greenhead h2 {color: #655148; margin: 0;}

.header {height: 315px; background-position: right; background-size: auto 100%;}
.nav {background-color: #655148;}
.nav a {display: inline-block; font-weight: 700; color: #feedc2; text-decoration: none; padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px;}
.navselected {background-color: #feedc2; color: #655148 !important;}

.breadcrumbs {background-color: #fff8e8; padding: 10px;}

.footer {background-color: #655148; padding-top: 10px; padding-bottom: 10px;}
.footer a {display: block; color: #feedc2; text-decoration: none;}
.imprint {margin-top: 5px; color: #3c3c3b; font-size: 0.8em;}
input[type=submit],.abutton {background-color: #655148; color: #feedc2;}
.pagenav a,.colbutt {background: #655148; color: #feedc2; text-decoration: none !important;}
.pagecontent h2:first-child {margin-top: 0;}
.homelink1 {background-image: url(/images/home-birth.jpg); text-align: right;color: #655148;}
.homelink2 {background-image: url(/images/home-obit.jpg);color: #feedc2;}
.homelink1,.homelink2 { background-color: #feedc2; background-size: cover; font-weight: bold; margin-bottom: 20px; margin-top: 10px; padding: 15px; position: relative;}
.homelink1 a,.homelink2 a {position: absolute; width: 100%; height: 100%; top: 0; left: 0;}

.mpuframe {width: 100%; height: 250px;}
.cornerbox {position: absolute; right: 50px; width: 125px; top: 0; height: 126px; color: white; padding: 10px; background-repeat: repeat-x; text-align: center;}
.cornerbox span {font-size: 50px; font-weight: bold;}
.mpucontainer {float: left; margin-top: 20px;}

.addthis_sharing_toolbox {float: right;}

.ajax {float: right; padding-top: 2px;}
.searchresult {height: 320px; margin-top: 20px; float: left; position: relative; padding: 10px; background-color: white; border: 1px solid #bfbfbf;}
.searchresult img {max-height: 110px; max-width: 100%; margin-left: auto; margin-right: auto; display: block; margin-bottom: 10px;}
.accountlistings .searchresult {margin-right: 20px !important; margin-left: 0 !important;}
.accountlistings .searchresult:nth-child(3n+1) {margin-right: 0 !important;}

.homesearchresult {height: 80px; padding-top: 10px; float: left; position: relative; background-color: white; border-top: 1px solid #bfbfbf;}
.homesearchresult:nth-child(-n+3) {margin-top: 10px; border-top: none;}
.homeresults a {position: absolute; width: 100%; height: 100%; right: 0; z-index: 100000; top: 0;}

.searchresult strong,.homesearchresult strong {color: #655148;}

.resultfooter {position: absolute; bottom: 41px; width: 100%;}
.resultfooter a {position: absolute; right: 20px;}

.searchbox input[type=text],.searchbox select {width: 100%; display: inline-block; float: left;}
.searchbox input[type=submit] { margin-bottom: 0;}
.searchbox .datepicker {width: 100% !important;}
.searchbox .margbot10 td:nth-child(odd) {padding-right: 5px;}
.searchbox .margbot10 td:nth-child(even) {padding-left: 5px;}
.logobox {position: absolute; width: 330px; text-align: center; top: 45px; right: 45px;}
.logo {margin-bottom: 10px;}
.searchbox {position: absolute; top: 190px; width: 370px; right: 20px; background-color: rgba(255,255,255,0.8); padding: 10px;}
.datepicker {background-color: transparent; border: none !important; background-image: url(/images/icon_cal.png); background-repeat: no-repeat; background-position: left; background-size: 25px 25px; cursor: pointer; padding-left: 35px !important; width: 120px !important;}
.likebutts a {margin-right: 10px;}
.icon {display: inline-block; height: 25px;}
.icon > div { display: inline-block; float: left; width: 60px; margin-right: 10px;}
.icon div div {background-color: #655148; float: left;}
.icon span {color: #655148;}
.icon img {margin: 0 !important; display: inline-block;}
.icon span {display: inline; float: left; padding: 0; margin-left: 5px; line-height: 28px; font-size: 16px; font-weight: bold;}
.searchresult .icon {position: absolute; bottom: 12px; left: 10px;}

.catselect a {display: block; padding: 5px; padding-left: 15px; border: 1px solid #e4e4e4; margin-bottom: 10px; line-height: 30px; box-sizing: border-box; text-decoration: none;}
.catselect a:hover {background-color: #feedc2; border: 1px solid #655148;}
.adtypeselect {border: 1px solid #e4e4e4; padding: 10px;}
.adtypeselect a {border: 1px solid white; padding: 10px; text-decoration: none; display: inline-block; width: 200px; height: 220px; text-align: center; box-sizing: border-box; text-decoration: none;}
.adtypeselect a:hover,.accountmenu a:hover {border: 1px solid #655148;}
.selectedgal {border: 1px solid #655148 !important; background-color: #FEEDC2;}

.accountmenu a {display: block; margin-top: 10px; padding: 5px; padding-left: 15px; border: 1px solid #e4e4e4; margin-bottom: 10px; line-height: 20px; box-sizing: border-box; text-decoration: none;}
.accountmenu a:hover {background-color: #feedc2; border: 1px solid #655148;}

.ui-datepicker-today .ui-state-highlight {border: 1px solid #655148; background: #655148; color: white;}
.ui-state-active,#datepickerid .ui-state-highlight a {border: 1px solid #655148 !important; background: #655148 !important;}

#datepickerid .ui-state-default {background-color: #F2F2F2 !important;}
#datepickerid .ui-state-highlight {border: none !important;background: none !important;}
#datepickerid .ui-state-active {color: black !important;}
#datepickerid .ui-state-highlight a {color: white !important;}

.breadcrumbs a,.breadcrumbs span {padding-right: 20px; background-image: url(/images/rightarrow.png); background-size: 15px 15px; background-repeat: no-repeat; background-position: right;}
.breadcrumbs {text-align: center;}
#imggal {border: 1px solid #e4e4e4;}

.sortbox {float: right;}
.sortbox select {padding: 0; font-size: 14px;background-size: 20px 20px; padding-right: 25px;}
.pagenav {text-align: center; line-height: 30px;margin-top: 20px; background-color: white;}
.pagenav a {display: inline-block;padding-left: 10px; padding-right: 10px; color: white; text-decoration: none; text-align: center; width: 70px;}
.colbutt {display: inline-block;padding-left: 10px; padding-right: 10px; padding-top: 6px; padding-bottom: 6px; color: white; text-decoration: none; text-align: center; font-weight: bold;}
.pagenav span {display: inline-block;padding-left: 10px; padding-right: 10px; color: white; text-decoration: none; text-align: center; width: 70px; background-color: #c6c6c6;}
.pagenav .prevbutt {float: left;}
.pagenav .nextbutt {float: right;}
.resamount {display: inline;}
.comment {display: none;}
.messages {clear: both; margin-top: 10px;}
.message {border-top: 1px solid #bfbfbf; padding-top: 5px; position: relative; padding-bottom: 5px; clear: both;}
.comment h2,.messages h2 {margin-top: 0;}
.approvalbox {position: absolute; top: 5px; right: 0;}
.approvalbox a {margin-left: 10px;}

.hidemobile {display: block;}
.showmobile {display: none;}
.showmobileib {display: none;}
.clearer {clear: both;}
.floatright {float: right !important;}
.hideprop {display: inline;}
.greybox {background-color: #f4f4f4; margin-left: 0 !important; margin-right: 0 !important; padding-left: 10px; padding-right: 10px;}
.feed {background-color: #f4f4f4; padding-left: 10px;}
.padme {padding: 10px; margin-bottom: 20px;}
.javawarning {padding: 10px; margin-bottom: 20px; background-color: #ff6600; color: white;}
.javawarning h1 {color: white;}
.errors {background-color: #ff949c;}
.errors center {text-align: left !important;}
.errors h3 {margin: 0;}
.errors center {padding: 10px;}
.errors center h3 { padding-bottom: 10px;}
.errors ul {margin: 0;}
.padtop {display: block; padding-top: 20px;}
.padbot {display: block; padding-bottom: 20px;}
.margtop {margin-top: 20px;}
.margbot {margin-bottom: 20px;}
.margbot10 {margin-bottom: 10px;}
.absright {position: absolute; bottom: 10px; right: 10px;}
.relative {position: relative;}
.center {text-align: center;}
.imagescontent {min-height: 400px;}
.imagescontent img {margin-left: 20px; margin-bottom: 20px;}
.moreinfo img {max-width: 250px; max-height: 250px;}

.mobiledropmenu {display: none;}
.mobiledropmenu a {display: block;}
.mainmenu {display: block;}
.mobmenu {display: none;}
.mobmenu a {display: block;}

#map-canvas {height: 400px;}
.gllpMap { width: 100%; height: 500px; display: inline-block;}
.gllpLatlonPicker {width: 100%; height: 502px; display: inline-block;}
.editlink {float: right;}

.memberbutt a {color: black; padding: 10px; text-decoration: none; display: block; background-color: #ffffff;}

.controls {background-image: url(/images/searchbg.png); display: block; position: absolute; right: 0; z-index: 100000; top: 0;}
.controls img {margin: 5px;}
.alttable {padding: 5px; border-bottom: 1px solid #f6f6f6; position: relative;}
#cropme {max-height: 400px; max-width: 100%;}

.alttable .controls {background-image: none;}
.addicon img {vertical-align: top; margin-left: 10px;}
.mylist {list-style: none; padding: 0;}
.mylist li {margin-left: 0;}
.filter_input {width: 100%; box-sizing: border-box;}

.formquestion {margin-bottom: 10px;}
.formquestion input[type=text],.formquestion input[type=password],.formquestion select,.formquestion textarea {width: 100%; padding: 5px; box-sizing: border-box;}

.admintable {border-collapse: collapse; padding: 0; width: 100%; border: 1px solid #a5a5a5; margin-bottom: 10px; background-color: white;}
.admintable th {text-align: left; padding: 5px; color: white; background-color: #a5a5a5; }
.admintable td {padding: 5px; border-bottom: 1px solid #a5a5a5;}

.topbannerrow {padding-top: 10px; padding-bottom: 10px;}
.topwide,.padme {background-color: white;}

.h200 {height: 200px;}
.h250 {height: 250px;}
.h350 {height: 350px;}
.h310 {height: 310px;}
.h210 {height: 206px;}
.para {margin-bottom: 10px; padding-bottom: 10px; clear: left;}
.paraleft {float: left; margin-right: 20px; padding-bottom: 30px;}
.scrollable {overflow: auto;}
.video {height: 210px; width: 100%; position: absolute; bottom: 0;}
.videopod {position: relative;}
.videopod h3 {position: absolute; width: 100%; z-index: 300000;}
.vimeo {background-color: black;}
.vimeo iframe {width: 300px; height: 169px;}
.vimeo div {padding-top: 20px;}

.leaderboard {margin-left: auto; margin-right: auto;width: 970px;}
.mpu { float: left; width: 300px; display: inline-block;}

.forceshow {display: block !important;}

@media only print {
	.searchbox {display: none;}
	.hidemobile,.nav,.footer {display: none;}
}

@media only screen and (max-width: 1300px) {
	.resp .banner-fireplace .left,.resp .banner-fireplace .right {display: none;}
	.resp .banner-fireplace .center img,.resp .banner-leaderboard img,.resp .banner-fireplace {width: 960px; margin-bottom: 0;}
	.skyscraper {display: none;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.resp .banner-fireplace .center img,.resp .banner-leaderboard img {width: 748px;}
	.hideprop {display: none;}
	.searchheader {font-size: 0.8em}
	#careeradvice {width: 428px !important;}
	#vimeo {width: 748px !important; margin-top: 20px;}
	.vimeo iframe {width: 728px !important; height: 300px !important;}
	.vimeo .h210 {height: 300px !important;}
	.homesearchresult {height: 100px;}
}

@media only screen and (min-width: 768px) {
	.bannerrow {margin-top: 10px;}
	.resp .mobmenu {display: none !important;}
}

@media only screen and (max-width: 979px) {
	.homebanner {height: 480px; width: 502px !important; margin-right: 0 !important;}
	.searchresult {height: 400px;}
	.imageset .pic {width: 60px; height: 42px; margin-top: 0;}
	.imageset .pic:first-child {width: 100%; height: 350px;}
	.dropdownhalf {width: 111px;}
	.map,.map2 { height: 400px;}
	.parishname {display: none;}
	.parish {width: 50px;}
	.mpuframe {height: 200px;}
	.cornerbox {display: none;}
	.nav {text-align: center;}
	.nav a {padding-left: 15px; padding-right: 15px;}
	.recresult {height: 180px;}
	.h200 {height: 250px;}
	.loginbox input[type=text],.loginbox input[type=password] {width: 100px;}
	.vimeo div {padding-top: 0px;}

	.leaderboard {width: 728px;}
	.stickynote {margin-top: -80px;}
	
	.mpucontainer {width: 300px !important;}
	.nexttompu {width: 204px !important;}
	.moreinfo img {max-width: 200px; max-height: 200px;}
	.breadcrumbs a,.breadcrumbs span {padding-right: 20px; background-image: none; display: block; padding-right: 0;}
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.resp .mainmenu {display: none;}
	.resp .mobiledropmenu {display: block;}
	.mobiledropmenu a {background-image: url(/images/navicon.png); background-size: 20px 20px; background-position: right; padding-right: 35px; background-repeat: no-repeat; width: 80px; margin-left: auto; margin-right: auto;}
	.homebanner {display: none;}
	.resp .hidemobile {display: none;}
	.resp .showmobile {display: block;}
	.resp .showmobileib {display: inline-block;}
	.dealerbox img {float: none; margin-right: 0;}
	.dealerbox2 img {float: none; margin-right: 0; margin-top: 10px; margin-bottom: 0;}
	.sortbox {float: none;}
	.searchresult {height: 200px;}
	.txtbox {width: 300px; margin-left: -150px;}
	.searchbox {width: 400px; right: 50%; margin-right: -200px;}
	.searchrow {height: 200px; margin-bottom: 0;}
	
	.imageset .pic {width: 47px; height: 35px; margin-top: 0;}
	.imageset .pic:first-child {width: 100%; height: 250px;}
	.dropdownhalf {width: 193px;}
	.map,.map2 { height: 325px;}
	.parish {width: 45px;}
	.parishcount {font-size: 1.3em;}
	.mpuframe {height: 340px; text-align: center;}
	.mpu {float: none; margin-left: auto; margin-right: auto; margin-top: 10px; display: block;}
	.searchheader {margin-right: -10px; margin-top: -10px;}
	.recresult {height: auto;}
	.recresult .omega {padding-bottom: 40px; margin-left: 0;}
	.datepicker {background-size: 15px 15px; padding-left: 20px !important;}
	select {background-size: 20px 20px; padding-right: 30px;}
	
	
	.columns > .alpha > .padme {padding-bottom: 0;}
	.columns > .omega > .padme {padding-top: 0;}
	.hidemobilei {display: none;}
	.memberbutt h2 {margin-top: 10px;}
	.memberbutt h2:first-child {margin-top: 10px;}
	.pod,.pagenav {margin-top: 10px;}
	.content {padding-bottom: 10px;}
	.margtop {margin-top: 0;}
	.pagenav a,.pagenav span {padding-left: 5px; padding-right: 5px;width: 35px;}
	.videopod {margin-bottom: 10px;}
	.paraleft {display: none;}
	.h200 {height: auto;}
	.homelistcont {display: none;}
	.scrollable {height: auto;}
	.bannerad {width: 300px !important; margin-left: auto !important; margin-right: auto !important; float: none !important; margin-top: 10px;}
	.hometopbanner img {margin-bottom: 0px;}
	.reljobs {margin-top: 10px;}
	.vimeo {height: auto;}
	.vimeo {padding-bottom: 30px;}
	.vimeo iframe {width: 400px !important; height: 225px !important;}
	.leaderboard {width: 320px;}

	.homesearchresult {height: auto; padding-bottom: 10px;}
	.homesearchresult:nth-child(-n+3) {margin-top: 0;border-top: 1px solid #bfbfbf;}
	
	.mpucontainer {width: 400px !important; margin-bottom: 10px;}
	.nexttompu {width: 400px !important;}
	.homelink1,.homelink2,.mpucontainer {margin-top: 0;}
	.moreinfo img {max-width: 150px; max-height: 150px;}
	.homelink1 {text-align: left;}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.searchresult .pic {width: 100%; float: none;}
	.restext,.resamount {}
	.searchresult {height: 230px;}
	.imageset .pic {width: 16%; height: 42px; margin-top: 0;}
	.imageset .pic:first-child {width: 100%; height: 250px;}
	.dropdownhalf {width: 133px;}
	.map,.map2 { height: 220px;}
	.parish {width: 30px;}
	.mpuframe {height: 240px;}
	.txtbox {width: 280px; margin-left: -140px;}
	.joblabel {width: 100px;}
	.bannerad {width: 280px !important;}
	.vimeo div {padding-top: 20px;}
	.vimeo iframe {width: 330px !important; height: 186px !important;}
	.header {height: 310px;}
	.mpucontainer {width: 330px !important;}
	.nexttompu {width: 330px !important;}
	.searchbox {width: 330px; right: 50%; margin-right: -165px;}
	.logobox { width: 330px; right: 10px;}
	.logobox img {width: 280px; height: auto;}
	.moreinfo img {max-width: 100%; max-height: 250px; float: none; margin-left: 0; margin-bottom: 10px; margin-top: 10px;}
	
}

@media only screen and (max-width: 369px) {
	.vimeo {padding-bottom: 0;}
	.vimeo iframe {width: 280px !important; height: 158px !important;}
	.mpu {margin-left: -10px;}
	.mpucontainer {width: 280px !important;}
	.nexttompu {width: 280px !important;}
	.searchbox {width: 280px; right: 50%; margin-right: -140px;}
	.logobox {width: 280px;}
	.logobox img {width: 240px; height: auto;}
	.searchresult {height: 250px;}
}